var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/penalties/route.js")
R.c("server/chunks/[externals]_next_dist_0arv.vj._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_13-yws3.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_penalties_route_actions_0r3.9.x.js")
R.m(466990)
module.exports=R.m(466990).exports
